Bug 527813 - ensure that org.eclipse.wst.server.preview.adapter, org.eclipse.jst.server.preview.adapter, and org.eclipse.wst.server.preview all require the same list of jetty bundles (add continuation, security, and xml where missing)

Signed-off-by: nickboldt <nboldt@redhat.com>
7 files changed
tree: 60e50dfd8e639a12b45e5db94c5c1d76b1dedc59
  1. .gitignore
  2. features/
  3. plugins/
  4. pom.xml